jquery  

 
Francisco José
 Francisco José
Usuario experto

Hola,

Tengo un problema que me avisa la plantilla de que tengo múltiples jquerys activados. Explico por qué creo que pasa y a ver si lo podemos solucionar.

Me instalé un módulo "Slicebox Responsive Slider". El caso es que no fui capaz de que funcionara hasta que me instalé el jquery easy y empezó a funcionar pero a raíz de esto me sale un mensaje cdo entro en la configuración de la plantilla de que hay varios jquerys activados y no sé dónde debo arreglar este temilla.

Gracias.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 12/06/2013 7:23 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Francisco,

Si no me equivoco el módulo Slicebox Responsive Slider tiene una opción para NO habilitar jQuery con ese módulo.

Si tienes otros módulos que ejecutan jQuery (otras versiones) seguramente estás teniendo un conflicto.

Revisa plugins con jQuery y módulos que estén cargando jQuery.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 12/06/2013 11:01 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Francisco José
 Francisco José
Usuario experto

Hola Luis,

Gracias por responder. El caso es que sólo he instalado dos cositas desde que instalé el paquete joomla 2.5.1.

- Jquery easy y el módulo responsive slidebox que te comenté anteriormente.

Efectivamente el módulo lleva jquery, se lo he desactivado pero sigue dando los siguientes conflictos:

1 potential issue(s) detected.

Multiple jQuery Libraries found. Please make sure these don't conflict each other.
/modules/mod_slicebox_slider/js/jquery-1.8.3.min.js
/modules/mod_slicebox_slider/js/jquery.slicebox_pad.min.js
/plugins/system/jqueryeasy/jquerynoconflict.js

ResponderCitar
Respondido : 13/06/2013 6:50 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Francisco,

Si has instalado jQuery Easy http://extensions.joomla.org/extensions/core-enhancements/performance/jquery-scripts/18327

El tema es que la plantilla de Yootheme ya lleva JQuery, y claro avisa de un posible conflicto.

A veces tambien puede avisar por otros motivos:
http://www.yootheme.com/support/question/4621
http://www.joomlapolis.com/forum/154-advanced-members-support/203350-jquery-issue

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 13/06/2013 8:04 am

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro